
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-4c78ebe7 { position: relative; z-index: 5; }
.l-5aef95f8 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-cd64b77a { position: sticky; top: -1px; z-index: 5; }
.l-473443ec { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-473443ec::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-4ce7eaa4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-9b96f460 { font-size: 34px; margin-right: var(--size-xxs); }
.l-936fde41 { font-size: 24px; font-weight: 600; }
.l-62da6c98 { display: block; }
.l-62da6c98.active { display: block; }
.l-165f8d9b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-67d58390 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-67d58390:hover { text-decoration: underline; }
.l-e4776cee { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4932c1cc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4c78ebe7 { position: sticky; top: 0; }
.l-5aef95f8 { justify-content: space-between; height: 65px; }
.l-cd64b77a.mobile { top: 65px; height: 0; }
.l-473443ec::after { display: none; }
.l-4ce7eaa4 { margin: 0; }
.l-62da6c98 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-62da6c98.active { display: block; }
.l-165f8d9b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-e4776cee { display: flex; }
 }@media screen and (max-width: 576px) { .l-9b96f460 { font-size: 28px; }
.l-936fde41 { font-size: 20px; }
.l-62da6c98 { width: 100%; }
 }
.l-c0dfa567 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-cab714fc { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-24317418 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-2916a333 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2916a333::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2916a333 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-c0dfa567 { align-items: center; }
.l-cab714fc { flex-direction: column; text-align: center; }
.l-24317418 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-c0dfa567 { min-height: 400px; }
 }
.l-4452d600 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4452d600 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4452d600 { padding: var(--size-s); }
 }
.l-07d472f5 { display: flex; align-items: center; gap: var(--size-m); }
.l-c2f1b51a { flex: 1; }
.l-631e4a5b { position: relative; padding: var(--size-m); }
.l-631e4a5b::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2be21e0f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-07d472f5 { flex-direction: column; align-items: stretch; }
.l-c2f1b51a { flex: auto; }
.l-631e4a5b { padding: var(--size-m) var(--size-s); }
.l-631e4a5b::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-631e4a5b { text-align: center; }
 }
.l-3d703f98 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-8362d6cb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8362d6cb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-c94889dc { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-1e4df070 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-7ce9c842 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-ce351d2e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-2f49c2e6 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8362d6cb { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-8362d6cb::after { display: none; }
.l-c94889dc { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-3d703f98 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-c94889dc { text-align: center; }
.l-1e4df070 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-ec568529 { color: var(--color-text); }
.l-1e4df070 { grid-template-columns: 1fr; }
.l-7ce9c842 { padding: var(--size-xs); }
.l-ce351d2e { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-9aeface3 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-9aeface3 li { flex: 1; }
.l-a5a469e0 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-df58b2c1 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-9aeface3 { flex-direction: column; }
.l-a5a469e0 { text-align: center; min-width: auto; }
 }
.l-d8b8a606 { display: flex; align-items: center; gap: var(--size-m); }
.l-cd53bed7 { flex: 1; }
.l-2682a80b { flex: 1; }
@media screen and (max-width: 768px) { .l-d8b8a606 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-2682a80b { text-align: center; }
 }
.l-516f00c2 { text-align: center; }

.l-3d6ce9af { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b80ac307 { flex: 1; }
.l-afad438d { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-e52f3b84 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-c778260b { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-3d6ce9af { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b80ac307 { text-align: center; }
.l-c778260b { font-size: 32px; flex: 0 0 35px; }
 }
.l-01273e6d { display: flex; gap: var(--size-s); }
.l-01273e6d * { flex: 1; }
.l-5c79fdfb { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-1852574c { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-01273e6d { text-align: center; }
.l-5c79fdfb { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-01273e6d { flex-direction: column; gap: var(--size-xs); }
 }
.l-0fbd0742 { display: flex; align-items: center; gap: var(--size-m); }
.l-05ee5764 { flex: 1; }
.l-65ab2c71 { flex: 1; }
@media screen and (max-width: 768px) { .l-0fbd0742 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-65ab2c71 { text-align: center; }
 }
.l-b4ca7355 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e1c3c07d { text-align: center; }
.l-b4ca7355 { column-count: 1; }
 }
.l-14486b4a { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-1930943b { padding: 0 var(--wrapper-padding); }
.l-c8cd5182 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c8cd5182::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ac5c319e { width: 50%; }
.l-cafab7dc { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-174674f8 { flex: 1; }
.l-4871b618 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-11ebedfd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-a803b3ab { padding: var(--section-padding); 0 }
.l-14486b4a { padding: 0; min-height: auto; gap: var(--size-m); }
.l-1930943b { display: flex; flex-direction: column-reverse; }
.l-c8cd5182 { position: relative; margin-top: var(--size-m); }
.l-c8cd5182::after { display: none; }
.l-ac5c319e { width: 100%; color: var(--color-text-dark); }
.l-174674f8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4871b618 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ac5c319e { text-align: center; }
.l-cafab7dc { flex-direction: column; }
.l-174674f8 { flex: auto; text-align: center; }
.l-4871b618 { align-items: center; }
 }
.l-781110c7 { position: relative; gap: var(--size-s); }
.l-781110c7 * { flex: 1; }
.l-e7fbe900 { width: 80%; margin-inline: auto; }
.l-f7e7edc5 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-e439c6ef { user-select: none; }
.l-e439c6ef[open] .l-22fa09f2 { transform: scaleY(1); }
.l-6eeb27ab { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-6eeb27ab::-webkit-details-marker { display: none; }
.l-22fa09f2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-22fa09f2 svg { fill: var(--color-primary); }
.l-332eeebf { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-6eeb27ab { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-332eeebf { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-781110c7 { flex-direction: column; }
.l-e7fbe900 { width: 100%; margin-top: var(--size-m); }
.l-f7e7edc5 { margin-right: var(--size-s); }
 }
.l-2ae5b5e0 { text-align: center; }

.l-9ad7bee7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-bb1a3606 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9ad7bee7 { padding: 0 var(--wrapper-padding); }
.l-42966bbe { column-count: 1; }
.l-bb1a3606 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-42966bbe { text-align: center; }
 }
.l-123f5390 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-123f5390::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-3db26559 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3db26559::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-72304078::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-e04bb87b { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-d72c021c { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-86e142bb { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-467192dc { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-9cfbcad5 { padding-bottom: 37px; }
.l-9cfbcad5::before { bottom: 0; }
.l-12abe730 { padding-top: 35px; }
.l-12abe730::before { top: 0; }
@media screen and (max-width: 768px) { .l-123f5390 { flex-direction: column; }
.l-123f5390::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-c5f094d4 { width: 50%; }
.l-e04bb87b { margin: 0; align-self: initial; }
.l-d72c021c { order: 2; margin-left: auto; align-self: initial; }
.l-86e142bb { order: 3; align-self: initial; }
.l-467192dc { margin-left: auto; align-self: initial; }
.l-3db26559 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3db26559::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-9cfbcad5 { padding-bottom: var(--size-xs); }
.l-12abe730 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-12abe730::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-123f5390::before { left: 0; }
.l-c5f094d4 { width: 100%; }
.l-e04bb87b { margin: 0; }
.l-d72c021c { margin: 0; }
.l-86e142bb { margin: 0; }
.l-467192dc { margin: 0; }
.l-3db26559 { padding-left: var(--size-s); }
.l-3db26559::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-9cfbcad5 { margin: 0; padding-top: 35px; }
.l-12abe730 { padding-top: 35px; }
 }
.l-60066abc { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-408f2e09 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-6f96648f { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-f1eb4bb5 { display: none; }
.l-667c8f4e { width: 100%; }
.l-3bb269f7 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-a12df992 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-fe91bb94 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-4a276413 { fill: var(--color-text); }
.l-0751725e { stroke: var(--color-text); }
.l-76cc659f { stroke: var(--color-text); }
.l-8dc2e8e8 { display: flex; flex-direction: column; }
.l-6e062436 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-60066abc { flex-direction: column-reverse; }
.l-408f2e09 { flex-direction: column-reverse; justify-content: flex-start; }
.l-6f96648f { flex: 1; }
.l-fcc002bc { display: none; }
.l-f1eb4bb5 { display: block; text-align: center; }
.l-3bb269f7 { justify-content: space-evenly; }
.l-6e062436 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-408f2e09 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-fe91bb94 { margin-right: 0; }
.l-8dc2e8e8 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-408f2e09 { text-align: center; }
.l-6f96648f { padding: var(--size-s); }
.l-3bb269f7 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-a12df992 { flex: inherit; align-items: center; }
 }
.l-8683b058 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-47b02acf { padding-bottom: var(--size-m); }
.l-0dd0152d { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-11afcaf1 { display: flex; gap: var(--size-s); width: 80%; }
.l-a9ec9f0a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-3186ddcb { display: flex; justify-content: flex-start; width: 270px; }
.l-e5dd001d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a23f42b0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-862123a2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f1bdb529 { font-size: 36px; margin-right: var(--size-xs); }
.l-e900ca12 { font-size: 24px; font-weight: 600; }
.l-42e288c6 { width: 80%; }
.l-004631a0 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-2b4c912c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-6892389b { flex: 1; }
.l-fff1e05f { margin-left: var(--size-s); }
.l-bf3d0bf5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0dd0152d { flex-direction: column; gap: var(--size-l); }
.l-11afcaf1 { width: 100%; }
.l-a9ec9f0a { width: 100%; }
.l-42e288c6 { width: 100%; }
.l-004631a0 { justify-content: space-between; }
.l-2b4c912c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-11afcaf1 { flex-direction: column; }
.l-a9ec9f0a { flex-direction: column; align-items: flex-start; }
.l-bf3d0bf5 { flex-direction: column; align-items: flex-start; }
.l-3186ddcb { width: 100%; }
.l-004631a0 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-2b4c912c { flex-direction: column; }
.l-fff1e05f { margin: var(--size-xs) 0 0; }
 }
.l-a3dde579 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-a3dde579 svg { fill: var(--color-text-light); }
.l-f41b99b4 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-a3dde579 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-bc1f2f3e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-cd8970ff { display: block; }
.l-7d0b5bfc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a109bdc9 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f998c68d { width: 100%; }
@media screen and (max-width: 768px) { .l-bc1f2f3e { padding: var(--size-s); }
.l-7d0b5bfc { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a109bdc9 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f998c68d { width: auto; }
 }@media screen and (max-width: 576px) { .l-a109bdc9 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-d354ad61 { position: relative; z-index: 5; }
.l-ab844870 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-348a9754 { position: sticky; top: -1px; z-index: 5; }
.l-47c32caa { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-47c32caa::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-a62f6670 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-7a8b9412 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d2463a4e { font-size: 24px; font-weight: 600; }
.l-01e895b8 { display: block; }
.l-01e895b8.active { display: block; }
.l-1bcc2ff8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-cb22c4cf { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-cb22c4cf:hover { text-decoration: underline; }
.l-a98f2f4e { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b33d9193 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d354ad61 { position: sticky; top: 0; }
.l-ab844870 { justify-content: space-between; height: 65px; }
.l-348a9754.mobile { top: 65px; height: 0; }
.l-47c32caa::after { display: none; }
.l-a62f6670 { margin: 0; }
.l-01e895b8 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-01e895b8.active { display: block; }
.l-1bcc2ff8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-a98f2f4e { display: flex; }
 }@media screen and (max-width: 576px) { .l-7a8b9412 { font-size: 28px; }
.l-d2463a4e { font-size: 20px; }
.l-01e895b8 { width: 100%; }
 }
.l-78879e28 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5f2e4608 { padding-bottom: var(--size-m); }
.l-d5234884 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ff50aecd { display: flex; gap: var(--size-s); width: 80%; }
.l-ca80d020 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-b7df22af { display: flex; justify-content: flex-start; width: 270px; }
.l-16da033d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-7c753398 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-0f2b7720 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7f786cbd { font-size: 36px; margin-right: var(--size-xs); }
.l-b5879173 { font-size: 24px; font-weight: 600; }
.l-02a37b1e { width: 80%; }
.l-4dc95a5b { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-e15c5eaa { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-e51c3a93 { flex: 1; }
.l-e1b6fd6e { margin-left: var(--size-s); }
.l-ea086cdc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d5234884 { flex-direction: column; gap: var(--size-l); }
.l-ff50aecd { width: 100%; }
.l-ca80d020 { width: 100%; }
.l-02a37b1e { width: 100%; }
.l-4dc95a5b { justify-content: space-between; }
.l-e15c5eaa { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ff50aecd { flex-direction: column; }
.l-ca80d020 { flex-direction: column; align-items: flex-start; }
.l-ea086cdc { flex-direction: column; align-items: flex-start; }
.l-b7df22af { width: 100%; }
.l-4dc95a5b { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-e15c5eaa { flex-direction: column; }
.l-e1b6fd6e { margin: var(--size-xs) 0 0; }
 }
.l-b700398f { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-b700398f svg { fill: var(--color-text-light); }
.l-d2c017dc { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-b700398f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b5ad158b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8abc052d { display: block; }
.l-abd4f8b3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5401c400 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c57280e9 { width: 100%; }
@media screen and (max-width: 768px) { .l-b5ad158b { padding: var(--size-s); }
.l-abd4f8b3 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5401c400 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c57280e9 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5401c400 { gap: var(--size-xxs); }
 }
.l-19e76fcf * + * { margin-top: var(--size-xs); }
.l-19e76fcf ul { list-style: disc; }
.l-19e76fcf ul li { margin-left: 16px; }

.l-d8488a3c * + * { margin-top: var(--size-xs); }
.l-d8488a3c ul { list-style: disc; }
.l-d8488a3c ul li { margin-left: 16px; }

.l-7f5d2344 * + * { margin-top: var(--size-xs); }
.l-7f5d2344 ul { list-style: disc; }
.l-7f5d2344 ul li { margin-left: 16px; }
